Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: HintConfiguration.edit;singleton:=true
Automatic-Module-Name: HintConfiguration.edit
Bundle-Version: 0.0.2
Bundle-ClassPath: HintConfiguration.edit.jar
Bundle-Activator: ua.ansymo.hintco.provider.HintConfigurationEditPlugin$Implementation$Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: ua.ansymo.hintco.provider
Require-Bundle: org.eclipse.core.runtime;resolution:=optional;x-installation:=greedy,
 HintConfiguration;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.edit;visibility:=reexport
Import-Package: org.osgi.framework
Bundle-ActivationPolicy: lazy
